Debian Bug report logs - #400000
libroxen-imho: [INTL:fr] French debconf templates translation update

version graph

Package: libroxen-imho; Maintainer for libroxen-imho is (unknown);

Reported by: Christian Perrier <bubulle@debian.org>

Date: Thu, 23 Nov 2006 11:48:11 UTC

Severity: wishlist

Tags: l10n, patch

Found in version n/a

Fixed in version libroxen-imho/0.99-6

Done: Turbo Fredriksson <turbo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Turbo Fredriksson <turbo@debian.org>:
Bug#400000; Package libroxen-imho. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Turbo Fredriksson <turbo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libroxen-imho: [INTL:fr] French debconf templates translation
Date: Thu, 23 Nov 2006 12:42:25 +0100
[Message part 1 (text/plain, inline)]
Package: libroxen-imho
Version: N/A
Severity: wishlist
Tags: patch l10n

Please find attached the french debconf templates update, proofread by the
debian-l10n-french mailing list contributors.

If you do not already use it, please remember about the
"podebconf-report-po" utility, which helps warning translators about
changes when you modify some debconf templates in your packages. See
its man page for details.

The usual policy when using it is sending a warning to translators when
you plan to upload a version of your package with debconf templates
changes (EVEN TYPO CORRECTIONS). Then leave about one week for them to
update their files (several translation teams have a QA process which
requires time).

podebconf-report-po will take care of sending the translators the
needed material as well as getting the translators adresses from the
PO files. All you have to do is just using the utility..:-)

If you apply this policy, please forget about these remarks, of
course....This message is generic..:-)


-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.18-2-686
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to fr_FR.UTF-8)
[fr.po (text/plain, attachment)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Turbo Fredriksson <turbo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christian Perrier <bubulle@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 400000-close@bugs.debian.org (full text, mbox):

From: Turbo Fredriksson <turbo@debian.org>
To: 400000-close@bugs.debian.org
Subject: Bug#400000: fixed in libroxen-imho 0.99-6
Date: Thu, 07 Dec 2006 08:47:02 +0000
Source: libroxen-imho
Source-Version: 0.99-6

We believe that the bug you reported is fixed in the latest version of
libroxen-imho, which is due to be installed in the Debian FTP archive:

libroxen-imho_0.99-6.diff.gz
  to pool/main/libr/libroxen-imho/libroxen-imho_0.99-6.diff.gz
libroxen-imho_0.99-6.dsc
  to pool/main/libr/libroxen-imho/libroxen-imho_0.99-6.dsc
libroxen-imho_0.99-6_powerpc.deb
  to pool/main/libr/libroxen-imho/libroxen-imho_0.99-6_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Turbo Fredriksson <turbo@debian.org> (supplier of updated libroxen-imho package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  7 Dec 2006 08:25:00 +0000
Source: libroxen-imho
Binary: libroxen-imho
Architecture: source powerpc
Version: 0.99-6
Distribution: unstable
Urgency: low
Maintainer: Turbo Fredriksson <turbo@debian.org>
Changed-By: Turbo Fredriksson <turbo@debian.org>
Description: 
 libroxen-imho - Web-based e-mail module for Roxen (using IMAP)
Closes: 400000 400466
Changes: 
 libroxen-imho (0.99-6) unstable; urgency=low
 .
   * Update French translation.
     Closes: #400000
   * Update German translation.
     Closes: #400466
Files: 
 68b6c2973c4db92de03c65078180540f 622 web optional libroxen-imho_0.99-6.dsc
 3b23084450baa2ec2dd63b8c332277c9 10453 web optional libroxen-imho_0.99-6.diff.gz
 fdd1cff448c9e8072373e60f8b5c1b09 123818 web optional libroxen-imho_0.99-6_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFd9FVmlWzPKccHgARAiGcAJ0XjL13rvNswSYUCHw8VemPmNm1+gCfVa0R
IYl5DBOC6b5ZhYqAWQ4+Sm8=
=2EX5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 08:02:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:46:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.